---
layout: default
title: Home
nav_order: 1
---

This Web page unifies the Data Management Plan for the [Latin American Giant Observatory (LAGO)](http://lagoproject.net/). 

### Introduction to the Data Management Plan
{: .no_toc }
A Data Management Plan (DMP) is a formal document that outlines how data are to be handled both during a research project and after the project is completed. 

It is the essential reference to assure the Findability, Accessibility, Interoperability, and Reuse [(FAIR)](https://www.go-fair.org/fair-principles/) of digital assets, establishing the format of data and metadata, how they are generated, stored, and accessed, among other issues. Currently, DMPs are mandatory for data-science and e-science funded grants and indispensable for the sustainability of any long-term project.

DMPs are living documents that will be amended, improved and detailed along the project timeline. Therefore, DMPs should have a clear version number and include a timetable for updates. The DMPs should have been defined according to the template of the [DMP Online tool](https://dmponline.dcc.ac.uk/), but they could derive into structured documents, as long as maintaining their unity.

However, a DMP is actually a guide that references specifications, mechanisms or rights, which also can change through the time. In particular, the ones developed for LAGO are continously extended following the incorporation of new LAGO sites, collaborators, hardware and computational techniques.  

Due these reasons, we use this public code repository for enabling the traceability of the changes performed in the DMP and their related definitions. Likewise, this Web page shows the current, developing and old versions of these documents.  

### Current version and updating date
{: .no_toc }

Every document that requires versioning include a header similar to:

|Version| Updated | Date |Contributors|
|-------|---------|------|------------|
| 1.1   | {{ site.time }} | 2020-06-01 - today | LAGO Collaboration |

The `Major.Minor` release currently in use is the "**1.1**", while the "1.2" is in development.

More information about versioning is in the [Contributing](./README/) section.

