---
layout: default
parent: Rights
nav_order: 2
---


Acceptable Use Policy (AUP) for LAGO VO 1.1
------------------------------------------

This Acceptable Use Policy applies to all members of LAGO Virtual Organisation (named as "LAGO-AAI" in GEANT/eduTEAMs and "lagoproject.net" in EGI/check-in), hereafter referred to as LAGO VO, concerning the use of the GEANT/eduTEAMs and the EOSC/EGI Infrastructure. The LAGO Collaboration (http://lagoproject.net) owns and gives authority to this policy. 

Description of the LAGO VO
------------------------------------------

The LAGO (Latin American Giant Observatory) project is an extended Astroparticle Observatory at a global scale. It is mainly oriented to basic research on three branches of astroparticle physics: the extreme universe, space weather phenomena, and atmospheric radiation at ground level. The LAGO detection network consists of single or small arrays of particle detectors at ground level, spanning over different sites located at significantly different latitudes (currently from Mexico up to the Antarctic region) and different altitudes (from sea level up to more than 5000 meters over sea level), covering a huge range of geomagnetic rigidity cut-offs and atmospheric absorption/reaction levels. The LAGO Project is operated by the LAGO Collaboration, a non-centralized and distributed collaborative network of more than 100 scientists from more than 30 institutions in 11 countries. Finally, detectors installed in various universities are used as a tool to teach students about particle and astroparticle physics, in particular by leading them to the measurement of the muon decay. 

Goal of the LAGO VO
------------------------------------------

The LAGO VO objective is to perform, in a collaborative way, simulations of detectors, to process and to analyse the raw information obtained from them, data curation and reproducibility following FAIR principles.

Acceptance Clause
------------------------------------------

Members and Managers of the LAGO VO agree to be bound by the Acceptable Usage Rules, Security Policy and other relevant GEANT, EOSC and EGI Policies, as well as to use the infrastructure only in the furtherance of the stated goal of the LAGO VO.
